Bug 82413 - typo in profile/package list upload screen: rhn__register
typo in profile/package list upload screen: rhn__register
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-21 17:42 EST by Alexandre Oliva
Modified: 2007-04-18 12:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-11 16:14:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2003-01-21 17:42:43 EST
Description of problem:
In the screen that uploads the profile and package list information, it says you
can use rhn__register to re-register the machine later or something alike.  Note
the double underscore.

Version-Release number of selected component (if applicable):
phoebe2

How reproducible:
Didn't try
Comment 1 Adrian Likins 2003-01-28 00:39:31 EST
Should be fixed in 3.1.5 or higher

Note You need to log in before you can comment on or make changes to this bug.